1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

7.5.4 Hotfix

Discussion in 'Plesk for Linux - 8.x and Older' started by webrebel, Mar 27, 2006.

  1. webrebel

    webrebel Guest

    0
     
    Just got an email from Plesk:
    ACTION REQUIRED

    A new hotfix for Plesk 7.5.4 for Linux/Unix is available for download:
    http://www.swsoft.com/en/download/plesk/patches/ You can also obtain this hotfix using the Autoupdate feature in your Plesk interface.

    This hotfix contains AutoInstaller 3.0 which is required to successfully upgrade to Plesk 8.0 for Linux/Unix. The release of Plesk 8.0 will occur by the end of March.

    Anyone tried this update? Does it work? I have to ask because the last time I got a "action Required" update from Plesk it was the buggiest piece of **** ever. Fool me once shame on you....
     
  2. InnerChild

    InnerChild Guest

    0
     
    I did the updates and found afterwards there were a couple more for ASp and PostgreSQL.

    No problems so far.

    IC
     
  3. eilko

    eilko Regular Pleskian

    28
    73%
    Joined:
    Aug 1, 2001
    Messages:
    468
    Likes Received:
    4
    Location:
    Enschede, Netherlands
    I have updated with some little problems. the RHEL4 version depends on the latest U3 update of RHEL4. So first update to U3 and then update to Plesk 7.5.4 fix6.
     
Loading...